<VirtualHost *:80>
	DocumentRoot /var/www/ldapsaisie/src/public_html

	<Directory /var/www/ldapsaisie/src/public_html>
		Options -Indexes +FollowSymLinks
		AllowOverride FileInfo
	</Directory>

	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
